Summary:        User package repositories
Name:           user-repos
Version:        21
Release:        1
License:        MIT
Group:          System Environment/Base
Source:         %{name}-%{version}.tar.bz2
Provides:       user-repos(%{version})
BuildArch:      noarch

%description
User package repository files for yum and dnf 

%prep
%setup -q

%build

%install
install -d -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
for file in users*repo ; do
  install -m 644 $file $RPM_BUILD_ROOT/etc/yum.repos.d
done


%files
%defattr(-,root,root,-)
%dir /etc/yum.repos.d
%config(noreplace) /etc/yum.repos.d/users.repo

%changelog
* Tue Apr 12 2016 Sun Haiyong <youbest@sina.com> 21-1
- set user repos to mirror.lemote.com for loongson version.
